/* IMAGES SLIDER */
#images {
	width: 820px;
	height: 200px;
	overflow: hidden;
	position: relative;
	
	margin:7px auto;
}
#images img {
	width: 820px;
	height: 200px;
	
	position: absolute;
	top: 0;
	left: -820px;
	z-index: 1;
	opacity: 0;
	
	transition: all linear 500ms;
	-o-transition: all linear 500ms;
	-moz-transition: all linear 500ms;
	-webkit-transition: all linear 500ms;
}
#images img:target {
	left: 0;
	z-index: 9;
	opacity: 1;
}
#images img:first-child {
	left: 0;
	opacity: 1;
}
#slider a {
	text-decoration: none;
	background: #E3F1FA;
	border: 1px solid #666;
	padding: 5px;
	margin: 2px;
	color: #222;
}
#slider a:hover {
	background: #C6E4F2;
}